{
  "values": [
    "ornamentum:magenta_wool_stairs",
    "ornamentum:magenta_wool_slab",
    "ornamentum:magenta_glow_stained_glass",
    "ornamentum:magenta_bricks",
    "ornamentum:magenta_bricks_stairs",
    "ornamentum:magenta_bricks_slab",
    "ornamentum:magenta_pattern_block",
    "ornamentum:magenta_pattern_block_stairs",
    "ornamentum:magenta_pattern_block_slab",
    "ornamentum:magenta_flag"
  ]
}